Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.omg.DynamicAny
Interface DynAnyFactoryOperations

All Known Subinterfaces:
  DynAnyFactory

public interface DynAnyFactoryOperations

Interface definition : DynAnyFactory

Author:
  OpenORB Compiler

Method Summary
`DynAny` | `create_dyn_any_from_type_code(TypeCode type)` Operation create_dyn_any_from_type_code
`DynAny` | `create_dyn_any(Any value)` Operation create_dyn_any

Method Detail

### create_dyn_any

    public DynAny create_dyn_any(Any value)
                          throws InconsistentTypeCode

  Operation create_dyn_any

### create_dyn_any_from_type_code

    public DynAny create_dyn_any_from_type_code(TypeCode type)
                                         throws InconsistentTypeCode

  Operation create_dyn_any_from_type_code

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD